---
group:
  name: Semantic-Org
  description: ''
  projects:
  - name: Semantic-UI
    description: ''
    mirrorRelease: false
    topic: button,css-framework,dropdown,flexbox,popup,semantic,sidebar,tooltip,ui,ui-components
